Potential disaster for Rev/Linux pendrive apps

Bob Warren bobwarren at howsoft.com
Fri Mar 9 12:40:53 EST 2007


Luis wrote:

 >The next big release is due out soon. Other than that I'd try 
installing 6.0.6 LTS and upgrading to 6.10 to see if it works.

----------------------
I have 6.06.1 installed. I don't want to upgrade to 6.10 because there 
are some things that do not work, and perhaps it was not such a hot 
release. But the next big release (Feisty) looks very promising, and if 
we can get the most important bugs out of the way well before April 
19th, so much the better. Hence, my tendency to use baseball bats...

Bob



More information about the Use-livecode mailing list